
.text-custom {
  color: #a03d27 !important;
}

a.text-custom:hover, a.text-custom:focus {
  color: #822211 !important;
}

.bg-custom {
  background-color: #a03d27 !important;
}

.bg-custom-light {
    background-color: #bb563d !important;
}

.bg-gradient-custom {
 background-color:#a03d27;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #bb563d), to(#771809));
 background-image:linear-gradient(180deg,#bb563d 10%,#771809 100%);
 background-size:cover
}

.border-left-custom {
  border-left: 0.25rem solid #a03d27 !important;
}

.border-bottom-custom {
  border-bottom: 0.25rem solid #a03d27 !important;
}
/* NENADEFINOVANE BARVY - PREVZATE Z PRIMARY!!! */
.badge-custom {
  color: #fff;
  background-color: #8d2c19;
}

a.badge-custom:hover, a.badge-custom:focus {
  color: #fff;
  background-color: #ab4730;
}

a.badge-custom:focus, a.badge-custom.focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(171, 71, 48, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(171, 71, 48, 0.5);
}
/* pro autosearch */
.each{
    border-bottom: 1px solid #555;
    padding: 2px 0;
    line-height: 1;
}
.acItem .name{
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

.acItem .desc{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color:#555;
}

.bg-gradient-test-server {
    background-color:#45bb3d;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #45bb3d), to(#267525));
    background-image:linear-gradient(180deg, #45bb3d 10%, #267525 100%);
    background-size:cover
}

/* Základní styl – pro nejmenší zařízení */
.my-responsive-img {
    width: 100%;          /* obrázek roztáhne na šířku rodiče */
    max-width: 100%;      /* výchozí max‑width (žádné omezení) */
}

/* ≥ 576px – breakpoint sm */
@media (min-width: 576px) {
    .my-responsive-img { max-width: 280px; }
}

/* ≥ 768px – breakpoint md */
@media (min-width: 768px) {
    .my-responsive-img { max-width: 300px; }
}

/* ≥ 992px – breakpoint lg */
@media (min-width: 992px) {
    .my-responsive-img { max-width: 300px; }
}

/* ≥ 1200px – breakpoint xl */
@media (min-width: 1200px) {
    .my-responsive-img { max-width: 350px; }
}

/* ≥ 1400px – breakpoint xxl (volitelné, pokud používáte Bootstrap5.2+) */
@media (min-width: 1400px) {
    .my-responsive-img { max-width: 400px; }
}

/* Základní styl – pro menší zařízení */
.responsive-modal {
    width: 100%;          /* obrázek roztáhne na šířku rodiče */
    max-width: 100%;      /* výchozí max‑width (žádné omezení) */
}
/* ≥ 1200px – breakpoint xl */
@media (min-width: 1200px) {
    .responsive-modal { min-width: 1150px; max-width: 1600px}
}

/* helpAlerts */
.helpContainer{
    display: flex;
    align-items: stretch; /* důležité: ikonová buňka se roztáhne na výšku alertu */
}

.iconCell{
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0.5rem;   /* nebo nech klidně svůj px-2 v HTML */
    background-color: #0dcaf0; /* bg-info fallback (nech i třídu bg-info v HTML) */
}

.textCell{
    flex: 1 1 auto;
}

